Description: Use FindBin to find inc::Module::Install
 . is no longer included in @INC as of Perl 5.26 due to CVE-2016-1238
Author: Christopher Hoskin <mans0954@debian.org>
Last-Update: 2018-09-22
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=127176
--- a/Makefile.PL
+++ b/Makefile.PL
@@ -1,3 +1,5 @@
+use FindBin;
+use lib $FindBin::Bin;
 use inc::Module::Install;
 
 name     'CHI-Driver-Redis';
